#1966 closed defect (fixed)

Milkymist SoC 1.1 support

Reported by: seb Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

This patch implements support for the new UART core and interrupt map in the latest Milkymist SoC.

Attachments (1)

soc11.diff (7.9 KB) - added by seb on Nov 16, 2011 at 10:23:52 AM.
patch

Download all attachments as: .zip

Change History (4)

Changed on Nov 16, 2011 at 10:23:52 AM by seb

Attachment: soc11.diff added

patch

comment:1 Changed on Nov 26, 2011 at 5:27:28 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Nov 28, 2011 at 4:33:51 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

OK.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.